<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAeiFDtxzI3xLB0G5Rptfvku1nKcLkeoFYXJiNfRJMr21lu9KhFMfWr4ocTM3KRo6EPuPkEMO7vCPVJHxZu-Fca5L09IQMlUNEMKabJDK9gCZI_erDSWlCYWKmMoX2hoSqfO6Yq_zjISy0cXZR1YwgmdApYInH1ftSQycQlTP489hRkSEG8P-EtYSyZ3nCurZ0ih5BYqBxNliJwue1Wodl9pbrNZVFOzIO6v0DNpVa7kY1PF0DZIfnE61ThSmqB06Rvq-0_sbXA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757849084164" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">58b4ab82-2eff-853a-da86-1d690c7fa01d</string>
</map>
